1668424 - Which version of JD Edwards is supported with BI 4.0?

SAP Knowledge Base Article - Public

1668424 - Which version of JD Edwards is supported with BI 4.0?

Symptom

Which version of JD Edwards is supported with BI 4.0?

Environment

  • SAP BI 4.0
  • JD Edwards Integration Kit

Resolution

The following version of JDE releases are supported with SAP BI 4.0

The following versions are supported with BO 4.0
                JD Edwards EnterpriseOne
•              JD Edwards EnterpriseOne Tools 8.96
•              JD Edwards EnterpriseOne Tools 8.97
•              JD Edwards EnterpriseOne Tools 8.98

Please Note JDE release 8.10 is not supported with SAP BI 4.0

The following information is not updated in the PAR guide for SAP BI 4.0 and will be added shortly

Keywords

JDE, JD Edwards, Integration Kit , KBA , BI-BIP-IK , Integration; Integration kits for SAP, Baan, PeopleSoft, Sie , Problem

Product

SAP BusinessObjects Dashboards 4.0